# Generated by Django 3.0.3 on 2020-03-12 17:08

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('projets', '0012_delete_intervention'),
    ]

    operations = [
        migrations.CreateModel(
            name='Intervention',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('date', models.DateField()),
                ('am', models.BooleanField()),
                ('mission', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='projets.Mission')),
            ],
        ),
    ]
